/*
 * Ime fajla			: srbkos.css
 *
 * Fajl kreirao		: Igor Nikolic - igornikolic41@gmail.com
 * Datum kreiranja	: 12.03.2015 (Ser)
 * Upotreba fajla		: http://www.helsinki.org.rs
 *
 */

		 
	A {
	color : #f5821f;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}

	A:hover  {
	color : #778ab2;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : underline;
}

	.link_mali01  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: left;
	vertical-align: top;
	margin-top : 3px;
	margin-bottom : 3px;
	margin-left : 0px;
	margin-right: 0px;
	color: #797676;
	text-indent : 0px;
}

	.link_mali02  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: right;
	vertical-align: top;
	margin-top : 3px;
	margin-bottom : 3px;
	margin-left : 0px;
	margin-right: 0px;
	color: #a61418;
	text-indent : 0px;
}

	.link_mali01a  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #c06800;
	text-indent : 0px;
	text-decoration: none;
	background-image: url(bullets05.png);
	background-repeat: no-repeat;
}

	A.link_mali01a:hover  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	text-indent : 0px;
	text-decoration: none;
	background-image: url(bullets05a.png);
	background-color: #c06800;
	background-repeat: no-repeat;
}

	.link_mali02a  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	text-indent : 0px;
	text-decoration: none;
	background-image: url(bullets05a.png);
	background-color: #c06800;
	background-repeat: no-repeat;
}

	A.link_mali02a:hover  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #c06800;
	text-indent : 0px;
	text-decoration: none;
	background-image: url(bullets05.png);
	background-color: transparent;
	background-repeat: no-repeat;
}

	.link_potpis  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	margin-bottom: 1px;
	color: #fbb959;
	text-decoration: none;
	background-color: #000000;
}

	A.link_potpis:hover  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	margin-bottom: 1px;
	color: #6c5b4b;
	text-indent: 0px;
	text-decoration: underline;
	background-color: #c8c8c8;
}

	.link_potpis1  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}			 	 			   

	A.link_potpis1:hover  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #000000;
	text-indent: 0px;
	text-decoration: underline;
}

	.link_potpis2  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	padding-left: 1px;
	color: #ffffff;
	text-decoration: none;
}			 	 			   

	A.link_potpis2:hover  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	padding-left: 1px;
	color: #ff0000;
	text-indent: 0px;
	text-decoration: underline;
}

	.link_potpis3  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	padding-right: 1px;
	color: #808080;
	text-decoration: none;
}			 	 			   

	A.link_potpis3:hover  {
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	padding-right: 1px;
	color: #ff0000;
	text-indent: 0px;
	text-decoration: underline;
}

  .link1  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: right;
	line-height : 13px;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 15px;
	color: #000000;
}

  .link1aa  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: right;
	line-height : 12px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
}

	.link1a  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #c06800;
	padding-left: 1px;
	padding-right: 1px;
}

	A.link1a:hover  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
	padding-left: 1px;
	padding-right: 1px;
}

	.link1b  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
	padding-left: 1px;
	padding-right: 1px;
}

	A.link1b:hover  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #c06800;
	padding-left: 1px;
	padding-right: 1px;
}

  .link2_br  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: left;
	line-height : 13px;
	color: #ffffff;
	background-color: #c06800;
}

  .link2_bl  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: left;
	line-height : 13px;
	color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #000000;
}

	.link2a  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #c06800;
	padding-left: 1px;
	padding-right: 1px;
}

	A.link2a:hover  {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
	padding-left: 1px;
	padding-right: 1px;
}

  .link3  {
	font-size : 20px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: left;
	font-variant: small-caps;
	line-height : 20px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 8px;
	margin-right: 0px;
	color: #e9c085;
}

  .link3a  {
	font-size : 20px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: left;
	font-variant: small-caps;
	color: #e9c085;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
}

	A.link3a:hover  {
	font-size : 20px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: left;
	font-variant: small-caps;
	background-color: #e9c085;
	color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
}

  .link4  {
	font-size : 20px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: right;
	font-variant: small-caps;
	line-height : 20px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 5px;
	color: #ffffff;
}

  .link4a  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	text-align: center;
	font-variant: small-caps;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	color: #ffffff;
}

	.linknajava_nas1  {
	color : #000000;
	font-size : 16px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
}

	A.linknajava_nas1:hover  {
	color : #ffffff;
	font-size : 16px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
	background-color: #c06800;
}

	.linknajava_nas1a  {
	color : #000000;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
}

	A.linknajava_nas1a:hover  {
	color : #ffffff;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
	background-color: #c06800;
}

   .linknajava_nas  {
	color : #000000;
	font-size : 18px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	line-height : 16px;
	margin-top : 3px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right: 0px;
}

   .linknajava_nas2  {
	color : #000000;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	line-height : 14px;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
}

	.linknajava_nas2a  {
	color : #393939;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
}

	A.linknajava_nas2a:hover  {
	color : #ffffff;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
	background-color: #cd171e;
}

	.linknajava_txt1a  {
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
	background-color: #cd171e;
}

	A.linknajava_txt1a:hover  {
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	text-decoration : none;
	background-color: #000000;
}

   .linknajava_txt  {
	color : #000000;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Verdana;
	line-height : 11px;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}

   .linknajava_txt2  {
	color : #000000;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Verdana;
	line-height : 11px;
	margin-top : 3px;
	margin-bottom : 3px;
	margin-left : 5px;
	margin-right: 5px;
}

   .linknajava_link1  {
	color : #808080;
	font-size : 15px;
	font-weight : bold;
	font-family : Arial, Helvetica, Verdana;
	line-height : 15px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 3px;
	margin-right: 3px;
}

   .linknajava_txt1  {
	color : #000000;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Verdana;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
}

   .info  {
	color : #000000;
	font-size : 12px;
	font-weight : normal;
	font-family : Arial, Arial Black, Verdana;
	line-height : 12px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}

  .page  {
	font-size : 14px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #b1bfdc;
	line-height : 16px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right: 10px;
}			 	 			   

	ul  {
	list-style : disc inside none;
	margin-left : 40px;
}

  .bullets  {
	font-size : 13px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 16px;
	margin-top : 2px;
	margin-bottom : 8px;
	margin-left : 0px;
	margin-right: 0px;
	text-indent : 0px;
	color: #000000;
}

	.bullets01  {
	font-size : 14px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 15px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 4px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets01.png);
	background-repeat: no-repeat;
}

	.bullets01a  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 14px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 4px;
	margin-left : 18px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 16px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #c06800;
	text-indent : 0px;
	background-image: url(bullets01a.png);
	background-repeat: no-repeat;
}

	.bullets01b  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 14px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 4px;
	margin-left : 18px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 16px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets01a.png);
	background-repeat: no-repeat;
}

	.bullets01c  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 4px;
	margin-left : 18px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 16px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
}

	.bullets02  {
	font-size : 14px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 15px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 8px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 18px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #c06800;
	text-indent : 0px;
	background-image: url(bullets02.png);
	background-repeat: no-repeat;
}

	.bullets03  {
	font-size : 10px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 10px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets03.png);
	background-repeat: repeat;
}

	.bullets03a  {
	font-size : 9px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 9px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets03a.png);
	background-repeat: repeat;
}

	.bullets04  {
	font-size : 10px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 10px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets04.png);
	background-repeat: repeat;
}

	.bullets04a  {
	font-size : 9px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 9px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets04a.png);
	background-repeat: repeat;
}

	.bullets06  {
	font-size : 10px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 10px;
	text-align: left;
	vertical-align: top;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;		
	color: #000000;
	text-indent : 0px;
	background-image: url(bullets06.png);
	background-repeat: repeat;
}
	
  .normal  {
	font-size : 13px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 16px;
	text-align: justify;
	margin-top : 5px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
	text-indent : 12px;
}

  .normal_ti0  {
	font-size : 13px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 16px;
	text-align: justify;
	margin-top : 5px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
	text-indent : 0px;
}

  .normal_italic  {
	font-family: Arial, Helvetica, Geneva;
	font-weight: normal;
	font-style: italic;
}

  .normal_bold  {
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
}

  .normal_color  {
	font-family: Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #c06800;
}

  .normal_color01  {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	background-color: #c06800;
}

  .normal3  {
	font-size : 13px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 16px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right: 10px;
	color: #000000;
}

  .normal1  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

  .normal1a  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
}

  .normal2  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 5px;
	margin-right: 3px;
	color: #000000;
}

  .normal2a  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

  .normal2b  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

  .normal2b1  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 5px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

  .normal2_naj  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

  .normalpotpis  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right: 10px;
	color: #000000;
	text-indent : 8px;
	font-style: italic;
	text-align: right;
}

  .normalpotpis01  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 13px;
	margin-top : 8px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right: 20px;
	color: #000000;
	text-indent : 0px;
	text-align: left;
}

   .naslov  {
	color : #000000;
	font-size : 28px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 29px;
	margin-top : 0px;
	margin-bottom : 12px;
	margin-left : 0px;
	margin-right: 0px;
}

   .naslov_c1  {
	color : #c06800;
	font-size : 28px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 29px;
	margin-top : 0px;
	margin-bottom : 8px;
	margin-left : 0px;
	margin-right: 0px;
}
			 
 .naslov1  {
	color : #000000;
	font-size : 16px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	letter-spacing: 0px;
	line-height : 16px;
	margin-top : 5px;
	margin-bottom : 4px;
	margin-left : 5px;
	margin-right: 5px;
}

 .naslov1a  {
	color : #000000;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	letter-spacing: 0px;
	line-height : 14px;
	margin-top : 5px;
	margin-bottom : 4px;
	margin-left : 0px;
	margin-right: 0px;
}

 .naslov1aa  {
	color : #000000;
	font-size : 14px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	letter-spacing: 0px;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 4px;
	margin-left : 5px;
	margin-right: 0px;
}

 .naslov2  {
	color : #000000;
	font-size : 16px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	letter-spacing: 0px;
	line-height : 16px;
	margin-top : 5px;
	margin-bottom : 2px;
	margin-left : 5px;
	margin-right: 5px;
}

  .medjunaslov  {
	font-size : 16px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 16px;
	text-align: left;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 22px;
	margin-right: 0px;
	color: #000000;
}

  .medjunaslov1a  {
	font-size : 15px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 17px;
	padding-top: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	color: #ffffff;
	background-color: #000000;
}

  .medjunaslov1  {
	font-size : 15px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 17px;
	text-align: center;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right: 10px;
	color: #000000;
}

  .podnaslov1  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 6px;
	margin-left : 5px;
	margin-right: 5px;
	color: #c06800;
	text-decoration : none;
}

  .podnaslov1a  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 6px;
	margin-left : 0px;
	margin-right: 0px;
	color: #c06800;
	text-decoration : none;
}

  .podnaslov1aa  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 0px;
	color: #c06800;
	text-decoration : none;
}

  .podnaslov2  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 13px;
	text-align: left;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right: 0px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	color: #000000;
	background-color: #e5e5e5;
}

  .news {
	font-size : 10px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 11px;
	margin-top : 1px;
	margin-bottom : 1px;
	margin-left : 8px;
	margin-right: 2px;
	color: #000000;
	text-decoration : none;
}

	.news-nas  {
   font-size : 10px;
   font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
   line-height : 11px;
   margin-top : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
	margin-right: 0px;
   color: #8bb24f;
	text-decoration : none;
}

	A.news-nas:hover  {
   font-size : 10px;
   font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
   line-height : 11px;
   margin-top : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
	margin-right: 0px;
   color: #ffffff;
	text-decoration : none;
	background-color: #8bb24f;
}

   B {
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	color: #000000;
}

	.potpis  {
	color : #6c5b4b;
	font-size : 10px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	line-height : 10px;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}

	.potpis1  {
	color : #000000;
	font-size : 10px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	line-height : 10px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}

	.empty  {
   color : #414141;
   font-size : 8px;
   font-weight : normal;
   font-family : Arial, Helvetica, Geneva;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	line-height : 6px;
}

	.body  {
   color : #ffffff;
   margin: 0px;
   padding: 0px;
}

	.poza00a  {
	background-image: url(poza00a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza00b  {
	background-image: url(poza00b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza01a  {
	background-image: url(poza01a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza01b  {
	background-image: url(poza01b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza02a  {
	background-image: url(poza02a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza02b  {
	background-image: url(poza02b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza03a  {
	background-image: url(poza03a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza03b  {
	background-image: url(poza03b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza04a  {
	background-image: url(poza04a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza04b  {
	background-image: url(poza04b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza06a  {
	background-image: url(poza06a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza06b  {
	background-image: url(poza06b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza07a  {
	background-image: url(poza07a.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

	.poza07b  {
	background-image: url(poza07b.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

	.poza08a  {
	background-image: url(poza08a.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

	.poza08b  {
	background-image: url(poza08b.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}